RubyGems Navigation menu

dotide 1.0.2

Simple wrapper for the Dotide API

Versions:

  1. 1.0.2 - April 1, 2014 (4.5 KB)
  2. 1.0.1 - March 3, 2014 (4.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michael Ding

Owners:

D019f41133dc9e059ece3c1393dea80b

Sha 256 checksum:

18da36f7c0e89ef8a874e62be89aa37e8a8024d6bf64bebede73b3af7fae71d8

Total downloads 1,185

For this version 584

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: